{
    "login": "Iniciar sesión",
    "register": "Registrarse",
    "main-menu": "Dragonroll",
    "example": "Ventana de ejemplo",
    "edit-profile": "Editar perfil",
    "settings": "Configuración",
    "create-campaign": "Crear campanya"
}